body{
    font-family: "Roboto", sans-serif;
    margin: 0;
    padding: 0;
}

::-webkit-scrollbar {
  display: none;
}


#TitleBar {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    padding-left: 3vh;
    color: rgb(0, 40, 104);
}

#logo {
    background-color: white;
    border-radius: 15px;
    max-height: 8vh;
    width: auto;
}

#cntdwn{
    display: flex;
    font-style: italic;
}

#countdown{
    color: rgb(0, 40, 104);/*America Blue*/
}

#NavBar{
    margin-left: 0vh;
    padding-left: 0;
}

#bar{
    display: flex;
    justify-content: left;
    padding-left: 10px;
    background-color: rgb(253, 143, 69);
}

#bar #cntdwn{
    margin-right: 5vh;
}

nav{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.navbutton{
    font-style: bold;
    background-color: white;
    border: none;
    text-decoration: solid;
    color:rgb(0, 40, 104);
    font-style: oblique;
    padding-right: 2vh;
}

.navbutton:hover{
    color:rgb(253, 143, 69);
}

#Title{
    padding-left: 5vh;
    padding-right: 5vh;
    white-space: nowrap;
}

#Mission{
    text-align: center;
    display: flex;
    justify-content: center;
    background-image: linear-gradient(
        rgba(0,0,0,0.5),
        rgba(0,0,0,0.5)
    ), url("images/BirkieStart2025.jpg");

    background-size: cover;
    background-position: center;
}

#Mission h3{
    margin-left: 10vh;
    margin-right: 10vh;
    max-width: 400px;
    color: white;
    line-height: 30px;
    font-size: large;
}

#Explanation{
    padding: 5vh;
}

footer{
    background-color: rgb(253, 143, 69);
    display: flex;
    justify-content: center;
    justify-content: space-evenly;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
    bottom: 0;
}

footer a{
    color: white;
    text-decoration: none;
}

#news{
    background-color: aliceblue;
    padding: 1vh;
    margin: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.link-preview {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  text-decoration: none;
  padding: 1vh;
  margin-left: 2vh;
  margin-right: 2vh;
  max-width: 200px;
  color: black;
}

.link-preview h3:hover{
    color:rgb(253, 143, 69);
}

.link-preview img {
  max-width: 200px;
  object-fit: cover;
}

#newT{
    background-color: aliceblue;
    align-items: center;
    margin: 0;
    padding: 1vh;
}

table{
    min-width: fit-content;
    width: 100%;
    border-collapse: collapse;
}

th, td {
    text-align: left;
    min-width: fit-content;
}

th {
    background-color: rgb(253, 143, 69);
    color:rgb(0, 40, 104);
}

tr {
    border-bottom: 1px solid black;
}

tr:nth-child(even) {
    background-color: rgb(234, 234, 234);
}

tr:hover {
    background-color: rgb(251, 204, 173);
}

#buttons{
    display: flex;
    justify-content: center;
}

#buttons a{
    text-decoration: none;
    padding: 3vh;
}

table a{
    text-decoration: none;
    color: royalblue;
}

.periodSchedule{
    margin-left: 2vh;
}

#seasonTitle {
    margin-left: 2vh;
}

tr.nat{
    background-color: rgb(255, 172, 172);
}

tr.double {
    background-color: rgb(195, 213, 254);
}

.notes {
    padding-left: 2vh;
}

.tbutt:hover{
    background-color: rgb(251, 88, 1);
}

#facts{
    padding-left: 2vh;
}

tr.nUSA{
    background-color: rgb(158, 207, 250);
}